---
hwPae8021xExt: 1.3.6.1.4.1.2011.5.22
hwpaeExtMibObjects: 1.3.6.1.4.1.2011.5.22.1
hwdot1xPaeSystem: 1.3.6.1.4.1.2011.5.22.1.1
hwdot1xAuthQuietPeriod: 1.3.6.1.4.1.2011.5.22.1.1.1
hwdot1xAuthTxPeriod: 1.3.6.1.4.1.2011.5.22.1.1.2
hwdot1xAuthSuppTimeout: 1.3.6.1.4.1.2011.5.22.1.1.3
hwdot1xAuthServerTimeout: 1.3.6.1.4.1.2011.5.22.1.1.4
hwdot1xAuthMaxReq: 1.3.6.1.4.1.2011.5.22.1.1.5
hwdot1xAuthReAuthPeriod: 1.3.6.1.4.1.2011.5.22.1.1.6
hwdot1xPaeAuthenticator: 1.3.6.1.4.1.2011.5.22.1.2
hwdot1xAuthConfigExtTable: 1.3.6.1.4.1.2011.5.22.1.2.1
hwdot1xAuthConfigExtEntry: 1.3.6.1.4.1.2011.5.22.1.2.1.1
hwdot1xpaeportAuthAdminStatus: 1.3.6.1.4.1.2011.5.22.1.2.1.1.1
hwdot1xpaeportControlledType: 1.3.6.1.4.1.2011.5.22.1.2.1.1.2
hwdot1xpaeportMaxUserNum: 1.3.6.1.4.1.2011.5.22.1.2.1.1.3
hwdot1xpaeportUserNumNow: 1.3.6.1.4.1.2011.5.22.1.2.1.1.4
hwdot1xpaeportClearStatistics: 1.3.6.1.4.1.2011.5.22.1.2.1.1.5
hwDot1xAuthHandshakeSwitch: 1.3.6.1.4.1.2011.5.22.1.2.1.1.6
hwDot1xAuthHandshakeCount: 1.3.6.1.4.1.2011.5.22.1.2.1.1.7
hwDot1xAuthHandshakeInterval: 1.3.6.1.4.1.2011.5.22.1.2.1.1.8
hwDot1xAuthIfEAPEnd: 1.3.6.1.4.1.2011.5.22.1.2.1.1.9
hwDot1xMibObjects: 1.3.6.1.4.1.2011.5.22.1.3
hwDHCPTripperStatus: 1.3.6.1.4.1.2011.5.22.1.3.1
hwDot1xTemplateConfigTable: 1.3.6.1.4.1.2011.5.22.1.3.2
hwDot1xTemplateConfigEntry: 1.3.6.1.4.1.2011.5.22.1.3.2.1
hwDot1xTemplateIndex: 1.3.6.1.4.1.2011.5.22.1.3.2.1.1
hwDot1xHandshakeSwitch: 1.3.6.1.4.1.2011.5.22.1.3.2.1.2
hwDot1xHandshakeCount: 1.3.6.1.4.1.2011.5.22.1.3.2.1.3
hwDot1xHandshakeInterval: 1.3.6.1.4.1.2011.5.22.1.3.2.1.4
hwDot1xIfEAPEnd: 1.3.6.1.4.1.2011.5.22.1.3.2.1.5
hwDot1xTempIfUsed: 1.3.6.1.4.1.2011.5.22.1.3.2.1.6
hwDot1xTempRowStatus: 1.3.6.1.4.1.2011.5.22.1.3.2.1.7
hwDot1xPortConfigExtTable: 1.3.6.1.4.1.2011.5.22.1.3.3
hwDot1xPortConfigExtEntry: 1.3.6.1.4.1.2011.5.22.1.3.3.1
hwDot1xPortControlType: 1.3.6.1.4.1.2011.5.22.1.3.3.1.1
hwDot1xPortBindFlag: 1.3.6.1.4.1.2011.5.22.1.3.3.1.2
hwDot1xPortAuthMode: 1.3.6.1.4.1.2011.5.22.1.3.3.1.3
hwDot1xPortAuthState: 1.3.6.1.4.1.2011.5.22.1.3.3.1.4
hwDot1xPortUserName: 1.3.6.1.4.1.2011.5.22.1.3.3.1.5
hwDot1xPortFramePool: 1.3.6.1.4.1.2011.5.22.1.3.3.1.6
hwDot1xPortRowStatus: 1.3.6.1.4.1.2011.5.22.1.3.3.1.7
hwDot1xPortMacControl: 1.3.6.1.4.1.2011.5.22.1.3.3.1.8
hwDot1xPortAuthStatsExtTable: 1.3.6.1.4.1.2011.5.22.1.3.4
hwDot1xPortAuthStatsExtEntry: 1.3.6.1.4.1.2011.5.22.1.3.4.1
hwDot1xAuthSuccessTimes: 1.3.6.1.4.1.2011.5.22.1.3.4.1.1
hwDot1xAuthFailureTimes: 1.3.6.1.4.1.2011.5.22.1.3.4.1.2
hwDot1xEapolFailurePacketsTx: 1.3.6.1.4.1.2011.5.22.1.3.4.1.3
hwDot1xEapolSuccessPacketsTx: 1.3.6.1.4.1.2011.5.22.1.3.4.1.4
hwDot1xNoSupportPacketsRx: 1.3.6.1.4.1.2011.5.22.1.3.4.1.5
hwDot1xPortClearStatistics: 1.3.6.1.4.1.2011.5.22.1.3.4.1.6
hwDot1xAutoDetect: 1.3.6.1.4.1.2011.5.22.1.3.5
hwDot1xIntermittentBlinkingProtection: 1.3.6.1.4.1.2011.5.22.1.3.6
hwDot1xGlobalMacControlStatus: 1.3.6.1.4.1.2011.5.22.1.3.7
hwDot1xMacPortInfoTable: 1.3.6.1.4.1.2011.5.22.1.3.8
hwDot1xMacPortInfoEntry: 1.3.6.1.4.1.2011.5.22.1.3.8.1
hwDot1xMacPortInfoMacAddress: 1.3.6.1.4.1.2011.5.22.1.3.8.1.1
hwDot1xMacPortInfoAuthState: 1.3.6.1.4.1.2011.5.22.1.3.8.1.2
hwDot1xMacPortInfoAuthType: 1.3.6.1.4.1.2011.5.22.1.3.8.1.3
hwDot1xMacPortStatTable: 1.3.6.1.4.1.2011.5.22.1.3.9
hwDot1xMacPortStatEntry: 1.3.6.1.4.1.2011.5.22.1.3.9.1
hwDot1xMacPortStatAuthSuccessTimes: 1.3.6.1.4.1.2011.5.22.1.3.9.1.1
hwDot1xMacPortStatAuthFailureTimes: 1.3.6.1.4.1.2011.5.22.1.3.9.1.2
hwDot1xMacPortStatEapolFailurePacketsTx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.3
hwDot1xMacPortStatEapolSuccessPacketsTx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.4
hwDot1xMacPortStatNoSupportPacketsRx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.5
hwDot1xMacPortStatClearStatistics: 1.3.6.1.4.1.2011.5.22.1.3.9.1.6
hwDot1xMacPortStatAuthEapolFramesRx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.7
hwDot1xMacPortStatAuthEapolFramesTx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.8
hwDot1xMacPortStatAuthEapolStartFramesRx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.9
hwDot1xMacPortStatAuthEapolLogoffFramesRx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.10
hwDot1xMacPortStatAuthEapolRespIdFramesRx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.11
hwDot1xMacPortStatAuthEapolRespFramesRx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.12
hwDot1xMacPortStatAuthEapolReqIdFramesTx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.13
hwDot1xMacPortStatAuthEapolReqFramesTx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.14
hwDot1xMacPortStatAuthInvalidEapolFramesRx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.15
hwDot1xMacPortStatAuthEapLengthErrorFramesRx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.16
hwDot1xMacPortStatAuthLastEapolFrameVersion: 1.3.6.1.4.1.2011.5.22.1.3.9.1.17
hwDot1xMacPortStatAuthEapolKeyFramesRx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.18
hwDot1xMacPortStatAuthEapolKeyFramesTx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.19
hwDot1xMacPortStatAuthEapolPeapFramesRx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.20
hwDot1xMacPortStatAuthEapolPeapFramesTx: 1.3.6.1.4.1.2011.5.22.1.3.9.1.21
hwDot1xMacConflictDetectStatus: 1.3.6.1.4.1.2011.5.22.1.3.10